Hallo miteinander,

erstmalig bei einer LibO-Installation bekomme ich jetzt bei dem
Versuch die 5.4.5.1_x64 zu installieren die Meldung, dass Dateien
oder Dienste aktualisiert werden müssen, die nicht während der
Ausführung des Systems aktualisiert werden können. Wenn Sie den
Vorgang fortsetzen, ist ein Neustart erforderlich, um Setup
abzuschließen.

Leider sagt die Setup-Routine nicht, um welche Dateien oder Dienste
es sich handelt.  :-(

Ich kenne andere Setups, wo mir an dieser Stelle genau gesagt wird,
welche anderen laufenden Programme ich erst schließen soll, wenn ich
das Setup ohne kompletten System-Neustart beenden möchte.

Warum kann LibO die "störenden" Programme hier nicht auch explizit
benennen? Oder kann man LibO ab jetzt grundsätzlich immer nur mit
einem System-Neustart installieren?

-- 
 ..... und tschüss

               Franklin

-- 
Liste abmelden mit E-Mail an: users+unsubscr...@de.libreoffice.org
Probleme? 
https://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: https://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: https://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

Antwort per Email an